{
  "icon": {
    "type": "item",
    "item": "alltheores:brass_ingot"
  },
  "key": "silentcompat.brass",
  "translation": "miapi.material.silentcompat-brass",
  "fake_translation": "Brass ",
  "groups": [
    "metal"
  ],
  "items": [
    {
      "tag": "forge:ingots/brass",
      "value": 1
    },
    {
      "tag": "forge:nuggets/brass",
      "value": 0.11112
    }
  ],
  "color": "F2D458",
  "textures": [
    "metallic"
  ],
  "color_palette": {
    "type": "image_generated_item",
    "item": "alltheores:brass_ingot"
  },
  "durability": 920.0,
  "mining_speed": 10.5,
  "enchantability": 13.0,
  "flexibility": 3.0,
  "density": 1.9,
  "mining_level": 3,
  "hardness": 7.0,
  "properties": {
    "default": {}
  }
}